*,
*:focus,
*:active {
	resize: none;
	outline: none;
}
.sidebar {
	background-color: #f5f5f5;
	border-right: 0px solid #CEDADA;
	position: fixed;
}
.sidebar,
.content {
	height: 100vh;
	overflow: hidden;
}
.content {
	padding: 0;
}
.sidebar .nav-sidebar {
	margin: 30px -15px 20px -15px;
	display: none;
}
.sidebar .nav-sidebar #export-template:hover {
	background: #419641;
	font-weight: 600;
	color: #fff;
}
.sidebar button {
	display: block;
	width: 100%;
	margin: 10px 0 0 0;
}
.sidebar #export-template {
	display: none;
	margin-bottom: 30px;
}
.sidebar h5 {
	text-transform: uppercase;
	font-weight: 600;
}
#template-frame {
	width: 100%;
	height: 100vh;
	border: 0;
	overflow-x: hidden;
}
.modal-content {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.modal-header {
	background: #F0F0F0;
	padding-left: 30px;
	padding-right: 10px;
}
.modal-body {
	padding-top: 30px;
	padding-bottom: 10px;
}
.modal-footer {
	border-top: 0;
	padding-bottom: 30px;
}
.modal-body textarea {
	height: 150px;
	padding: 10px;
}
.form-control {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: 0 10px;
	margin-bottom: 10px;
}
#modal-products2 .modal-footer {
	padding-top: 5px;
}
#modal-pricelist .form-control,
.panel .form-control {
	margin-bottom: 10px;
}
.jq-selectbox {
	margin-top: 15px !important;
	width: 100% !important;
}
.jq-file {
	width: 100%;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.jq-file .jq-file__name {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.jq-checkbox {
	padding: 0;
	top: 2px;
	height: 18px;
	width: 18px;
}
.jq-checkbox.focused {
	border-color: #c3c3c3;
}
.jq-checkbox .jq-checkbox__div {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.panel .panel-heading  { 
	background: transparent;
	border-bottom: 0;
}
.panel .panel-heading .panel-title {
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;	
	color: #ddd;
}
#modal-products3 .panel:last-child {
	margin-bottom: 5px;
}
.error-input {
	/*background-image: url('../images/icons/error_input.png');
	background-repeat: no-repeat;*/
	background-position: right 14px;
	border-color: #d72828;
}
.error-input:focus {
	border-color: #d72828;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(215, 40, 40, 0.6);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(215, 40, 40, 0.6);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(215, 40, 40, 0.6);
}
#modal-export .modal-lg {
	width: 95%;
}
#modal-export textarea {
	font-size: 12px;
	width: 100%;
	height: 400px;
}
#modal-export .form-answer {
	padding-right: 20px;
	display: none;
	color: #337ab7;
}
iframe.empty {
	background: url('images/poster.png') no-repeat center center;
}
#modal-promo .modal-footer {
	padding-top: 5px;
}

@media (max-width: 768px) {
	.sidebar {
		position: relative;
		height: auto;  
	}
	.content {
		height: auto;
		min-height: 100vh;
	}
}

.label {
	color: #8F8F8F;
	padding-left: 0;
	display: block;
	text-align: left;
}
.label-checkbox {
	cursor: pointer;
    padding-left: 30px;
    font-weight: 300;
}
.label-checkbox:before {
	background: #fff;
	font-family: 'Glyphicons Halflings';
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	content: "";
	position: absolute;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	line-height: 18px;
	width: 20px;
	height: 20px;
	margin: 0px 0 0 -30px;
}
.form-checkbox:checked + .label-checkbox:before,
.form-checkbox:checked + .label-checkbox:before {
	content: "\e013";
}

#modal-load-template h5 {
	margin: 0;
	font-weight: 600;
}
#modal-load-template .file-list {
	margin-top: 20px;
	width: 100%;
	display: none;
}
#modal-load-template .file-list .file-item {
	display: table-row;
	width: 100%;
	background: #f5f5f5;
}
#modal-load-template .file-list .file-item:hover {
	background: #eee;
}
#modal-load-template .file-list .file-item span {
	display: table-cell;
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px solid #fff;
}
#modal-load-template .file-list .file-item .file-name {
	cursor: pointer;
}
#modal-load-template .file-list .file-item:last-child span {
	border-bottom: 0;
}
#modal-load-template .file-list .file-item span:nth-child(1) {
	width: 50%;
	color: #337ab7;
}
#modal-load-template .file-list .file-item:hover span:nth-child(1) {
	color: #23527c;
}
#modal-load-template .file-list .file-item span:nth-child(2) {
	width: 25%;
	text-align: right;
	color: #707070;
}
#modal-load-template .file-list .file-item span:nth-child(3) {
	width: 25%;
	text-align: right;
	color: #707070;
}
#modal-load-template .file-list-load,
#modal-load-template .file-list-empty {
	padding: 10px;
	background: #f5f5f5;
	display: block;
	width: 100%;
	margin-top: 20px;
}
#modal-load-template .file-list-empty {
	display: none;
}
#modal-load-template .file-list-load .glyphicon {
	color: #337ab7;
	-webkit-animation: loader 1.5s infinite linear;
	-moz-animation: loader 1.5s infinite linear;
	-ms-animation: loader 1.5s infinite linear;
	-o-animation: loader 1.5s infinite linear;
	animation: loader 1.5s infinite linear;
}
@-webkit-keyframes loader {
    to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes loader {
    to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes loader {
    to { -ms-transform: rotate(360deg); }
}
@-o-keyframes loader {
    to { -o-transform: rotate(360deg); }
}
@keyframes loader {
    to { transform: rotate(360deg); }
}


/* --------------------- Preloader --------------------- */

#preloader {
	width: 100vw;
	height: 100vh;
	background: rgba(255, 255, 255, 0.4);
	display: none;
	position: fixed;
	z-index: 9000;
}

.cssload-loader {
	position: relative;
	margin: 0 auto;
	top: 50%;
	margin-top: -52px;
	width: 104px;
	height: 104px;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	perspective: 1300px;
}

.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 0.75s linear infinite;
		-o-animation: cssload-rotate-one 0.75s linear infinite;
		-ms-animation: cssload-rotate-one 0.75s linear infinite;
		-webkit-animation: cssload-rotate-one 0.75s linear infinite;
		-moz-animation: cssload-rotate-one 0.75s linear infinite;
	border-bottom: 5px solid rgb(0,0,0);
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 0.75s linear infinite;
		-o-animation: cssload-rotate-two 0.75s linear infinite;
		-ms-animation: cssload-rotate-two 0.75s linear infinite;
		-webkit-animation: cssload-rotate-two 0.75s linear infinite;
		-moz-animation: cssload-rotate-two 0.75s linear infinite;
	border-right: 5px solid rgb(0,0,0);
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 0.75s linear infinite;
		-o-animation: cssload-rotate-three 0.75s linear infinite;
		-ms-animation: cssload-rotate-three 0.75s linear infinite;
		-webkit-animation: cssload-rotate-three 0.75s linear infinite;
		-moz-animation: cssload-rotate-three 0.75s linear infinite;
	border-top: 5px solid rgb(0,0,0);
}

@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}